nav{
    background-color: cornflowerblue;
    padding: 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}

p{
    font-size: xx-large; 
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    width: 27%;
    color: black;
    margin-top: 50px;
}

.knapper a{
    background-color: deepskyblue;
    padding: 15px;
    color: black;
    text-decoration: none;
    margin: 50px 5px;
}

.knapper{
    width: 60%;
    display: flex;
    justify-content: right;
}

nav a{
    padding: 25px;
    margin: 5px 5px;
    border-radius: 15px;
}

nav img{
    border-radius: 15px;
    margin-top: 3px;
}